Re: [Full-Disclosure] Microsoft Security Bulletin Summary for October, 2004

From: James Riden (j.riden_at_massey.ac.nz)
Date: 10/12/04

  • Next message: please_reply_to_security_at_sco.com: "[Full-Disclosure] UnixWare 7.1.4 : Multiple Vulnerabilities in libpng"
    To: full-disclosure@lists.netsys.com
    Date: Wed, 13 Oct 2004 09:31:53 +1300
    
    

    Danny <nocmonkey@gmail.com> writes:

    > On Tue, 12 Oct 2004 14:43:44 -0400, d31337 <d31337@gmail.com> wrote:
    >> Interesting that XP SP2 doesn't seem to be impacted by any of these
    >> vulnerabilities. Kinda gives you the impression MS knew about these
    >> for some time...
    >>
    >> http://www.microsoft.com/technet/security/bulletin/ms04-oct.mspx
    >
    > Not according the security bulletins I read:
    >
    > http://www.microsoft.com/technet/security/bulletin/MS04-038.mspx

    Yep, the IE roll-up, MS04-038 / 834707 does apply to XP SP2.

    cheers,
     Jamie

    -- 
    James Riden / j.riden@massey.ac.nz / Systems Security Engineer
    Information Technology Services, Massey University, NZ.
    GPG public key available at: http://www.massey.ac.nz/~jriden/
    _______________________________________________
    Full-Disclosure - We believe in it.
    Charter: http://lists.netsys.com/full-disclosure-charter.html
    

  • Next message: please_reply_to_security_at_sco.com: "[Full-Disclosure] UnixWare 7.1.4 : Multiple Vulnerabilities in libpng"